<?php 
 
include ("config.php"); 		
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM users"; 
$result = mysql_db_query("$dbname", $query); 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 


$last_name = $r["last_name"];
$first_name = $r["first_name"];

echo "<option value=\"$last_name\">$last_name $first_name</option>"; 
} 
 
}

 
?>